Subject: Ticket Assigned - On validation // gift card refund
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Sun, 31 Oct 2021 01:49:40 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  On validation // gift card refund aileen                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  aileen Bot:  Hi Aileen ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6362758354 Bot:    Your order status is : Verifying payment    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  05445535970            09:04 PM, 30th Oct                     aileen                    05445535970           09:05 PM, 30th Oct                     aileen                    *0544553597           09:05 PM, 30th Oct                   ASALAH                   Hi    ,Thank you for contacting us. My name is ASALAH , I will be happy to assist you.           09:06 PM, 30th Oct                     aileen                    /startOver           09:07 PM, 30th Oct                     aileen                    Hi           09:08 PM, 30th Oct                     aileen                    I would like to ask regarding my order           09:08 PM, 30th Oct                     aileen                    It says failed but the payment is still verifying           09:08 PM, 30th Oct                     aileen                    Pls cancel them both           09:08 PM, 30th Oct                     aileen                    It deducted the amount from my giftcard           09:09 PM, 30th Oct                     aileen                    ???           09:09 PM, 30th Oct                   ASALAH                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:11 PM, 30th Oct                     aileen                    Pls cancel them both so that i could use it while centrepoint is still on sale ?           09:13 PM, 30th Oct                     aileen                    Both orders           09:15 PM, 30th Oct                     aileen                    6362760257           09:15 PM, 30th Oct                     aileen                    6362758354           09:16 PM, 30th Oct                     aileen                    Pls do           09:17 PM, 30th Oct                     aileen                    Something about it ???           09:17 PM, 30th Oct                   ASALAH                   We'd like to confirm you that order has not been placed successfully as the payment from your credit card used has been unsuccessful.           09:18 PM, 30th Oct                   ASALAH                   the amount you paid online will be refunded back to your original payment method           09:18 PM, 30th Oct                     aileen                    Its cancelled already? How about my           09:18 PM, 30th Oct                     aileen                    Gift card?           09:18 PM, 30th Oct                     aileen                    I need the refund from my giftcard           09:20 PM, 30th Oct                   ASALAH                   The value of the gift card will be returned to your "My Balance" account.           09:21 PM, 30th Oct                   ASALAH                   Is there anything else may I assist you?           09:21 PM, 30th Oct                     aileen                    After how many days?           09:22 PM, 30th Oct                     aileen                    Or hours? Huhu           09:22 PM, 30th Oct                     aileen                    I need it now           09:22 PM, 30th Oct                     aileen                    I need to purchase the item           09:22 PM, 30th Oct                     aileen                    ☹️☹️☹️ while           09:22 PM, 30th Oct                     aileen                    It is on sale           09:22 PM, 30th Oct                     aileen                    ☹️☹️☹️☹️           09:22 PM, 30th Oct                   ASALAH                   he amount you paid online will be refunded back to your original payment method within 7- 14 working days.           09:26 PM, 30th Oct                   ASALAH                   Is there anything else may I assist you?           09:26 PM, 30th Oct                   ASALAH                   The amount debited from the gift card will be refunded immediately           09:26 PM, 30th Oct                   ASALAH                   Is there anything else may I assist you?           09:26 PM, 30th Oct                     aileen                    Can u cancel the orders? It’s still pending that’s why i cannot be refunded ☹️           09:28 PM, 30th Oct                     aileen                             09:28 PM, 30th Oct                   ASALAH                   The orders already cancelled           09:30 PM, 30th Oct                     aileen                    Why it is still showing verifying payment ☹️           09:30 PM, 30th Oct                   ASALAH                   I found out on the site that the order has been canceled but what you see in the application you don't care about           09:32 PM, 30th Oct                   ASALAH                   Is there anything else may I assist you?           09:32 PM, 30th Oct                     aileen                    But my giftcard has not been refunded yet ☹️           09:33 PM, 30th Oct                   Elharith                   Please provide us with your gift card numbers           09:34 PM, 30th Oct                     aileen                    1609979989911721860374305           09:35 PM, 30th Oct                   Elharith                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:36 PM, 30th Oct                   Elharith                   Is there anything else may I assist you?           09:36 PM, 30th Oct                     aileen                    Thank you ???           09:36 PM, 30th Oct                   Elharith                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:37 PM, 30th Oct                     aileen                    You too ?           09:37 PM, 30th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3291054